.container-main-howto {
  max-width: 1280px;
}

.first-main-howto {
  height: 10rem;
}

.display-account-bank {
  display: grid !important;
  // grid-template-columns: 33% 33% 33% !important;
  width: 100% !important;
  justify-content: center;
  text-align: -webkit-auto;
}

.display-evidence-transfer {
  display: flex !important;
  // grid-template-columns: 70% 30% !important;
  width: 100% !important;
  justify-content: center;
  margin-top: 0.5rem;
  text-align: end;
}

.display-description-informer {
  display: flex !important;
  // grid-template-columns: 70% 30% !important;
  width: 100% !important;
  justify-content: center;
  margin-top: 0.5rem;
}

.display-category-third {
  display: flex !important;
  // grid-template-columns: 70% 30% !important;
  width: 100% !important;
  justify-content: center;
  margin-top: 0.5rem;
}

.display-inform-submit {
  display: flex !important;
  // grid-template-columns: 70% 30% !important;
  width: 100% !important;
  justify-content: center;
  margin-top: 0.5rem;
}

.box7 {
  width: 100%;
}
